---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format de numéro de billet
  content: >
    Ce paramètre est utilisé pour générer des numéros de ticket. Utilisez des symboles "dièse" (#) aux endroit ou des chiffres doivent être placés. Tout autre texte dans un format numérique sera préservé. <span class="doc-desc-title">Rubriques d'aide</span> peut définir le format de nombre personnalisé. <br/><br/> Par exemple, pour un nombre à six chiffres, utilisez le code <code>######</code>.
sequence_id:
  title: Séquence de numérotation des billets
  content: >
    Choisissez une séquence à partir de laquelle dériver de nouveaux numéros de billets. Le système a une séquence d'incrémentation et une séquence aléatoire par défaut. Vous pouvez créer autant de séquences que vous le souhaitez. Utilisez différentes séquences dans le <span class = "doc-desc-title"> Nombre de billets Format </ span> Configuration pour les rubriques d'aide.
queue_bucket_counts:
  title: Compteurs de tickets de premier niveau
  content: >
    Ce paramètre permet d'afficher ou de cacher le nombre de tickets dans les listes principales. Il s'agit d'un retour au comportement antérieur.
default_ticket_status:
  title: Statut par défaut pour les nouveaux billets
  content: >
    Choisir un statut par défaut pour les nouveaux billets. Cela peut être défini pour chaque rubrique d'aide, si vous le souhaitez. Il peut également être substitué par un filtre de billet.
  links:
    - 
      title: Gérer les statuts des billets
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA par défaut
  content: >
    Choisir la valeur par défaut de Service Level Agreement (SLA) pour gérer un ticket (combien de temps peut-il rester ouvert avant qu'il soit rendu en retard).
  links:
    - 
      title: Créer plus de Plans de SLA
      href: /scp/slas.php
default_priority:
  title: Priorité par défaut
  content: >
    Choisissez la <span class="doc-desc-title">priorité</span> par défaut pour les nouveaux tickets. <br/> <br/> La priorité peut être assignée via le sujet d'aide, un service particulier ou un filtre de tickets.
maximum_open_tickets:
  title: Tickets ouverts maximum
  content: >
    Entrez le <em>nombre</em> maximum de tickets qu'un utilisateur est autorisé à avoir <strong>ouvert</strong> dans votre service d'assistance. <br><br>Entrez <span class="doc-desc-opt"> 0</span> si vous préférez désactiver cette limitation.
email_ticket_priority:
  title: Ticket e-mail priorité
  content: >
    Utiliser la priorité des courriels assignée par l'adresse courriel du service
show_related_tickets:
  title: Afficher les tickets liés
  content: >
    Afficher tous les tickets relatifs à l'identifiant de l'utilisateur - Autrement l'accès est restreint à une seule vue de ticket par identifiant
human_verification:
  title: Vérification humaine
  content: >
    Activez le CAPTCHA sur le Portail Client pour vérifier les tickets entrant. Librairie de GDLib exigée <br><br>
claim_tickets:
  title: S'assigner le ticket à la réponse
  content: >
    Activez cette option pour attribuer automatiquement des tickets non attribués à l'agent répondant. <br> <br> Les tickets ré-ouverts sont toujours attribués au dernier répondant, sauf si l'attribution automatique à la réouverture est désactivée au niveau du service.
collaborator_ticket_visibility:
  title: Visibilité des tickets pour les collaborateurs-trices
  content: >
    Si cette option est activée, les collaborateurs-trices connectés-es auront accès à TOUS les tickets auxquels ils-elles participent.<br> <br>Dans le cas contraire, les collaborateurs-trices connectés-es ne pourront voir que leur propres tickets.
require_topic_to_close:
  title: Exiger une rubrique d'aide pour la fermeture
  content: >
    Si activé, la sélection d'une rubrique d'aide est obligatoire pour qu'un ticket puisse être fermé par un-e agent-e
assigned_tickets:
  title: Tickets assignés
  content: >
    Activer cette option pour exclure les tickets assignés de la <span class="doc-desc-title">file des tickets ouverts</span>.
answered_tickets:
  title: Tickets répondus
  content: >
    Activer cette option pour montrer les tickets répondus dans la <span class="doc-desc-title">file des tickets répondus</span>. Autrement  ils seront inclus dans la <span class="doc-desc-title">file des tickets ouverts</span>.
ticket_attachment_settings:
  title: Fichiers attachés au ticket
  content: >
    Configurez les paramètres des fichiers attachés à <span class = "doc-desc-title"> détails d'émission </ span>. Ces paramètres sont utilisés pour tous les nouveaux billets et les nouveaux messages quel que soit le canal de la source (portail web, email, api, etc).
